<?php
use Incoviba\Controller\Direcciones;

$app->group('/direcciones', function($app) {
    $app->group('/region/{region_id:[0-9]+}', function($app) {
        $app->get('/comunas[/]', [Direcciones::class, 'comunas']);
    });
    $app->group('/comunas', function($app) {
        $app->post('/find[/]', [Direcciones::class, 'findComunas']);
    });
});
